# Standard application resources

Application.id = Checkbook
Application.title = Checkbook Project for CS525U
Application.version = 1.0
Application.vendor = Daniel Palma
Application.vendorId = Daniel Palma
Application.homepage = 
Application.description =  Final project for WPI class CS525U, Spring 2008
Application.lookAndFeel = system

FileFilterDescription = Checkbook Data Files

UntitledDocumentName = Untitled

registerTitle = Register

newFileButton.toolTipText = New
openFileButton.toolTipText = Open
saveFileButton.toolTipText = Save

accountDialog.title = Account Details

transactionDialog.title = Transaction Details

aboutDialog.title = About ${Application.title}
aboutVersion.text = Version ${Application.version}
aboutAppDescription.text = ${Application.description}

# Resources for the @Actions defined in App

fileMenu.text = File

fileNew.Action.text = &New
fileNew.Action.icon = /net/danielpalma/checkbook/views/resources/icons/file16.png
fileNew.Action.accelerator = control N
fileNew.Action.shortDescription = Create a new file

fileOpen.Action.text = &Open...
fileOpen.Action.icon = /net/danielpalma/checkbook/views/resources/icons/folder16.png
fileOpen.Action.accelerator = control O
fileOpen.Action.shortDescription = Open an existing file

fileSave.Action.text = &Save
fileSave.Action.icon = /net/danielpalma/checkbook/views/resources/icons/floppy16.png
fileSave.Action.accelerator = control S
fileSave.Action.shortDescription = Save the current file

fileSaveAs.Action.text = Save &As...
#fileSaveAs.Action.icon = 
fileSaveAs.Action.accelerator =
fileSaveAs.Action.shortDescription = Save the current file under a new name

accountMenu.text = Account

accountBalance.Action.text = &Reconcile
#accountBalance.Action.icon = 
accountBalance.Action.accelerator =
accountBalance.Action.shortDescription = Reconcile the current account
accountBalance.Action.command = task ReconcileAccount

accountNew.Action.text = Create...

accountEdit.Action.text = Edit...

accountDelete.Action.text = Delete...

accountEnterTransactions.Action.text = Enter Transactions...

viewMenu.text = View

viewAccountList.Action.text = Account List

helpMenu.text = Help

helpAbout.Action.text = &About...
#helpAbout.Action.icon = 
helpAbout.Action.accelerator =
helpAbout.Action.shortDescription = Display program information

debugMenu.text = Debug

debugRunGuideCommand.Action.text = &Run Guide Command...

# Resources for the @Actions defined in BankStatementPanel

next.Action.text = Next
#next.Action.icon = /net/danielpalma/checkbook/views/resources/icons/next16.png

# Resources for the @Actions defined in GuideCommandPanel

guideNext.Action.text = Next
guideNext.Action.icon = /net/danielpalma/checkbook/views/resources/icons/next16.png
guideNext.Action.command = next

# Resources for the @Actions defined in TransactionDetailsPanel

newTransaction.Action.text = 
newTransaction.Action.icon = /net/danielpalma/checkbook/views/resources/icons/file16.png
newTransaction.Action.accelerator =
newTransaction.Action.shortDescription =
newTransaction.Action.toolTipText = New Transaction

saveTransaction.Action.text = 
saveTransaction.Action.icon = /net/danielpalma/checkbook/views/resources/icons/add16.png
saveTransaction.Action.accelerator =
saveTransaction.Action.shortDescription =
saveTransaction.Action.toolTipText = Save Transaction

revertTransaction.Action.text = 
revertTransaction.Action.icon = /net/danielpalma/checkbook/views/resources/icons/close16.png
revertTransaction.Action.accelerator =
revertTransaction.Action.shortDescription =
revertTransaction.Action.toolTipText = Revert Transaction

deleteTransaction.Action.text = 
deleteTransaction.Action.icon = /net/danielpalma/checkbook/views/resources/icons/delete16.png
deleteTransaction.Action.accelerator =
deleteTransaction.Action.shortDescription =
deleteTransaction.Action.toolTipText = Delete Transaction
